
/* Class = "NSMenuItem"; title = "After name"; ObjectID = "18R-fX-o6a"; */
"18R-fX-o6a.title" = "名称之后";

/* Class = "NSTextFieldCell"; title = "Rename 2 Items"; ObjectID = "1OI-uw-vy1"; */
"1OI-uw-vy1.title" = "重新命名 2 个项目";

/* Class = "NSMenuItem"; title = "Before name"; ObjectID = "5Ar-Me-Riv"; */
"5Ar-Me-Riv.title" = "名称之前";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "5Y3-bZ-GRF"; */
"5Y3-bZ-GRF.placeholderString" = "1";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "5Y3-bZ-GRF"; */
"5Y3-bZ-GRF.title" = "0";

/* Class = "NSMenuItem"; title = "After Name"; ObjectID = "Ffk-C2-0Zn"; */
"Ffk-C2-0Zn.title" = "名称之后";

/* Class = "NSButtonCell"; title = "Replace Text"; ObjectID = "GNb-rH-szg"; */
"GNb-rH-szg.title" = "替换文本";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HAC-FI-Hkv"; */
"HAC-FI-Hkv.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "name"; ObjectID = "LWb-le-vb2"; */
"LWb-le-vb2.placeholderString" = "名称";

/* Class = "NSButtonCell"; title = "Add Text"; ObjectID = "N8W-ju-UVF"; */
"N8W-ju-UVF.title" = "添加文本";

/* Class = "NSTextFieldCell"; placeholderString = "text"; ObjectID = "ND8-nS-1vA"; */
"ND8-nS-1vA.placeholderString" = "文本";

/* Class = "NSButtonCell"; title = "Match case"; ObjectID = "PmU-b3-poY"; */
"PmU-b3-poY.title" = "区分大小写";

/* Class = "NSWindow"; title = "Batch Rename"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "批量重新命名";

/* Class = "NSTextFieldCell"; placeholderString = "text"; ObjectID = "TpW-9n-9GU"; */
"TpW-9n-9GU.placeholderString" = "文本";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "VhK-OV-c58"; */
"VhK-OV-c58.title" = "开始于：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aBk-fR-FTP"; */
"aBk-fR-FTP.title" = "取消";

/* Class = "NSMenuItem"; title = "Index"; ObjectID = "aNj-jB-wys"; */
"aNj-jB-wys.title" = "索引";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "ccM-9x-y2l"; */
"ccM-9x-y2l.title" = "类型：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "dsC-rh-nxe"; */
"dsC-rh-nxe.title" = "单选按钮";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "g2p-AB-AU7"; */
"g2p-AB-AU7.title" = "位置：";

/* Class = "NSMenuItem"; title = "Counter"; ObjectID = "h3X-zf-XDJ"; */
"h3X-zf-XDJ.title" = "计数器";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "hwA-h3-1pU"; */
"hwA-h3-1pU.title" = "查找：";

/* Class = "NSTextFieldCell"; title = "Replace with:"; ObjectID = "iw2-OL-sAh"; */
"iw2-OL-sAh.title" = "替换成：";

/* Class = "NSMenuItem"; title = "Before Name"; ObjectID = "m7R-Ch-bQR"; */
"m7R-Ch-bQR.title" = "名称之前";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "oeW-mb-M6S"; */
"oeW-mb-M6S.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Format"; ObjectID = "pyJ-xv-FPg"; */
"pyJ-xv-FPg.title" = "格式";

/* Class = "NSButtonCell"; title = "Regular expression"; ObjectID = "qtK-Z2-bqz"; */
"qtK-Z2-bqz.title" = "常规表达式";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "rdL-wS-mRn"; */
"rdL-wS-mRn.title" = "格式：";

/* Class = "NSTextFieldCell"; placeholderString = "replacement"; ObjectID = "tEC-iy-lRQ"; */
"tEC-iy-lRQ.placeholderString" = "替换";

/* Class = "NSTextFieldCell"; title = "Add Text:"; ObjectID = "vCb-pg-bJH"; */
"vCb-pg-bJH.title" = "添加文本：";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "wdL-Mw-JPY"; */
"wdL-Mw-JPY.title" = "日期";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "xh5-sf-xdq"; */
"xh5-sf-xdq.headerCell.title" = "预览";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "znV-wp-F1V"; */
"znV-wp-F1V.title" = "重新命名";
